default_type                        application/octet-stream;  
server_tokens                       off;  
charset                             utf-8;  
charset_types                       text/css text/plain text/vnd.wap.wml  
                                    application/javascript application/json
                                    application/rss+xml application/xml;

keepalive_requests                  1512;  
keepalive_timeout                   65;  
client_header_timeout               10;  
client_header_buffer_size           2k;  
client_body_timeout                 10;  
client_max_body_size                25m;  
send_timeout                        10;

max_ranges                          0;

keepalive_disable                   none;

reset_timedout_connection           on;  
msie_padding                        off;  
sendfile                            on;  
tcp_nopush                          on;  
tcp_nodelay                         on;